@charset "UTF-8";




/*ーーーーーーーーーーーーーーーーーーーーーーーー
css reset
ーーーーーーーーーーーーーーーーーーーーーーーー*/

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,
pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{
    margin:0;padding:0;
}
table{
    border-collapse:collapse;border-spacing:0;
}
fieldset,img{ border:0; }
address,caption,cite,code,dfn,em,strong,th,var{
    font-style:normal;font-weight:normal;
}
li { list-style:none; } caption,th{ text-align:left; }
h1,h2,h3,h4,h5,h6{
    font-size:100%;
}
q:before,q:after{ content:''; }
abbr,acronym{ border:0;font-variant:normal; }
sup{ vertical-align:text-top; }
sub{ vertical-align:text-bottom; }
input,textarea,select{ font-family:inherit;font-size:inherit;font-weight:inherit; }
input,textarea,select{ *font-size:100%; }
legend{ color:#000; }
img { vertical-align:middle; }





/*ーーーーーーーーーーーーーーーーーーーーーーーー
フォント
ーーーーーーーーーーーーーーーーーーーーーーーー*/

body,
h1,h2,h3,h4,h5,h6,
p,ul,ol,dl,dt,dd,li,
table,th,td,
form,select,option,input,
address,pre,iframe {
	font-family:"Yu Gothic", "游ゴシック", YuGothic, "游ゴシック体", sans-serif;
	font-weight: 500;
	color:#222;
	font-size:18px;
	line-height:1;
	}
@media screen and (max-width:767px) {
body,
h1,h2,h3,h4,h5,h6,
p,ul,ol,dl,dt,dd,li,
table,th,td,
form,select,option,input,
address,pre,em,iframe {
	font-size:16px;
	}
}


/*行間設定
ーーーーーーーーーーーーーーーーーーーーーーーー*/

h1,h2,h3 {
	line-height:1.2;
	}
h4,h5,h6 {
	line-height:1.4;
	}
p {
	line-height:1.8;
	}
ul,ol,li,
dl,dt,dd,
th,td,
div {
	line-height:1.8;
	}
#header p,
#header ul,
#header ol,
#header li {
	line-height:1;
	}
@media screen and (max-width:767px) {
p {
	line-height:1.7;
	}
ul,ol,li,
dl,dt,dd {
	line-height:1.7;
	}
}

/*行上*/
p {
	margin-top:20px;
	}
ul,ol,dl {
	margin-top:20px;
	}
li,dt {
	margin-top:10px;
	}

#header p,
#header ul,
#header ol,
#header li,
th p:first-child,
th ul:first-child,
th ol:first-child,
th dl:first-child,
td p:first-child,
td ul:first-child,
td ol:first-child,
td dl:first-child {
	margin-top:0px !important;
	}


/*WordPress内の本文行間*/

.single .post-content p {
margin-top:40px;
}



/*ーーーーーーーーーーーーーーーーーーーーーーーー
リンク
ーーーーーーーーーーーーーーーーーーーーーーーー*/

a:link,
a:visited {
	text-decoration: underline;
	color: #2b74a2;
	}
a:hover,
a:active {
	text-decoration: none;
	color: #2b74a2;
	}



/*リンク画像ロールオーバー(アルファ処理)
ーーーーーーーーーーーーーーーーーーーーーーーー*/

a:hover img {
	filter: alpha(opacity=60);
	-moz-opacity:0.60;
	opacity:0.60;
	}
/*クラス付与したボタンはアルファ処理しない*/
a:hover.rollover img {
	filter: alpha(opacity=100);
	-moz-opacity:1;
	opacity:1;	
	}

@media screen and (max-width:767px) {
a:hover img {
	filter: alpha(opacity=100);
	-moz-opacity:1;
	opacity:1;	
	}
}




/*ーーーーーーーーーーーーーーーーーーーーーーーー
基本レイアウト
ーーーーーーーーーーーーーーーーーーーーーーーー*/


/*全体調整
ーーーーーーーーーーーーーーーーーーーーーーーー*/

/*iPad調整用*/
@media screen and (min-width:768px) {body {min-width:1200px;}}




/*全体
ーーーーーーーーーーーーーーーーーーーーーーーー*/
body {
	background:url(https://dojo.itembox.design/item/common/img/base/border_stripe.png) repeat-x center top;
	background-size:72px 7px;
	}
img {
	max-width:100%;
	height:auto;
	}

@media screen and (max-width:767px) {
body>div>h1,body>div>h2,body>div>h3,body>div>h4,body>div>h5,body>div>h6,
body>div>ul,body>div>ol,body>div>dl,
body>div>table,
body>div>img,
body>div>textarea,body>div>select,body>div>input,
body>div>p,

body>div>.fs_data>h1,body>div>.fs_data>h2,body>div>.fs_data>h3,body>div>.fs_data>h4,body>div>.fs_data>h5,body>div>.fs_data>h6,
body>div>.fs_data>ul,body>div>.fs_data>ol,body>div>.fs_data>dl,
body>div>.fs_data>table,
body>div>.fs_data>img,
body>div>.fs_data>textarea,body>div>.fs_data>select,body>div>.fs_data>input,
body>div>.fs_data>p {
	padding-right:10px;
	padding-left:10px;
	}
textarea {
	min-height:200px;
	padding:10px;
	}
}


/*ヘッダー
ーーーーーーーーーーーーーーーーーーーーーーーー*/

#header {
	width:1080px;
	margin:0px auto 0px;
	}
#header_cart {
border-bottom:solid 1px #F2F2F2;
padding-bottom:10px;
	}
#header p,
#header li {
	color:#000;
	}
#header a:link,
#header a:visited {
	text-decoration: none;
	color: #000;
	}
#header a:hover,
#header a:active {
	text-decoration: underline;
	color: #000;
	}


#header .boxa {
	width:420px;
	position:relative;
	}
#header .boxa .cola {
	font-size:15px;
	font-weight:600;
	position:absolute;
	top:37px;
	left:55px;
	}
#header .boxa .colb {
	width:390px;
	position:absolute;
	top:37px;
	left:0px;
	}


#header .boxb {
	width:670px;
	float:right;
	}

#header .boxb p.cola {
	width:286px;
	float:right;
	margin-top:17px !important;
	}



/*
#header  .boxb .cola span {
	font-size:39px;
	text-decoration:none;
	cursor:text;
	}
*/
#header .boxb .colb {
	float:right;
	margin-top:52px !important;
	}
#header .boxb .colb li {
	font-size:15px;
	display:inline-block;
	margin-right:15px;
	}

/*カート入り数バッチ*/
.fs-client-cart-count {
	background:#41739E;
	border-radius:10px;
	display:inline-block;
	padding:3px 6px;
	margin-left:2px;
	font-size:12px;
	font-weight:600;
	color:#fff;
	}
#cart_link_inner .fs-client-cart-count {
	border-radius:50px;
	padding:3px 10px;
	}
.fs-client-cart-count.fs-client-cart-count--0 {/*ゼロのとき非表示*/
  display: none;
}
#sig_blog .fs-client-cart-count {/*ブログでは非表示*/
display:none;
}


@media screen and (max-width:767px) {
    #header,
    #header .boxa,
    #header .boxa .colb {
        width:auto;
        }
    #header .boxb,
    #header .boxc {
        display:none;
        }
    #header {
        height:48px;
        margin-top:20px;
        padding-right:10px;
        padding-left:10px;
        }

    #header .boxa {
        width:75%;
        }
    #header .boxa .cola {
        font-size:11px;
        left:14%;
        top:3px;
        }
    #header .boxa .colb {
        top:5px;
        }
/*smp end*/}




/*グローバルナビ
ーーーーーーーーーーーーーーーーーーーーーーーー*/

#global {
	text-align:center;
	margin:0 auto;
	border-bottom: solid 1px #F2F2F2;
	}

#global li {
	display:inline-block;
	font-size:17px;
	font-weight:600;
	margin:7px 0px 15px;
	}
#global a {
	display:inline-block;
	padding: 10px 23px 2px;
	color:#000;
	}
#global a:link,
#global a:visited {
	text-decoration:none;
	}
#global a:hover,
#global a:active {
	text-decoration: underline;
	}

#global a.current {
	text-decoration:none;
	border-bottom:solid 3px #2274a5;
	color:#325c76;
	}

#global a[href="/"].current {
	text-decoration:initial;
	border-bottom:none;
	color: #000;
	}
#global a[href="/"].current:hover {
	text-decoration: underline;
	}

.fs-body-top #global a[href="/"].current {
	border-bottom:solid 3px #2274a5;
	color:#325c76;
	}

#smp_global_mega,
#smp_global {
	display:none;
	}

#smp_global_mega_btn {
    margin-top:0px;
    }

@media screen and (max-width:767px) {

    /*表示制御
    ーーーーーーーーーーーーーーーーーーーーーーーー*/
    #global {
        display:none;
        }
    #smp_global_mega,
    #smp_global {
        display:block;
        }

    /*メガメニュー内部ver2
    ーーーーーーーーーーーーーーーーーーーーーーーー*/

    /*マイページとカート*/
    #smp_global_mega ul {
        margin-top:0px;
        }
    #smp_global_mega li {
        font-weight:bold;
        font-size:16px;
        margin-top:0px;
        }
    #smp_global_mega a {
        display:block;
        color:#222;
        text-decoration:none;
        }

    #smp_global_mega .boxa {
        display:flex;
        flex-wrap:wrap;
        justify-content:space-between;
        }
    #smp_global_mega .boxa li {
        width:50%;
        text-align:center;
        margin-top:0px;
        border-bottom: solid 1px #d2d2d2;
        }
    #smp_global_mega .boxa img {
        display:block;
        width:30px;
        margin-right:auto;
        margin-left:auto;
        }
    #smp_global_mega .boxa li:first-child img {
        margin-bottom:2px;
        }
    #smp_global_mega .boxa a {
        padding:17px 0px;
        }
    #smp_global_mega .boxa li:last-child a {
        border-left: solid 1px #d2d2d2;
        }


    /*検索*/
    #smp_global_mega .boxb {
        padding:20px;
        }

    /*ナビ*/
    #smp_global_mega .boxc,
    #smp_global_mega .boxc ul {
        margin-top:0px;
        border-top: solid 1px #d2d2d2;
        }
    #smp_global_mega .boxc li {
        border-bottom: solid 1px #d2d2d2;
        }
    #smp_global_mega .boxc ul li:last-child {
        border-bottom: none;
        }
    #smp_global_mega .boxc a {
        padding:15px 25px;
        }
    #smp_global_mega .boxc ul a {
        font-weight:normal;
        padding-left:60px;
        }
    #smp_global_mega .boxc a.current {
        background:#fcc8c8;
        }

    /*メガメニューボタン*/
    #smp_global_mega_btn {
    padding:19px;
    position: absolute;
    top:7px;
    right:0px;
    background: #e8e8ea;
    margin-top:0px;
    line-height:0;
    }
    #smp_global_mega_btn a,
    #smp_global_mega_btn a span {
      display: inline-block;
      /*transition: all .4s;*/
      box-sizing: border-box;
    }
    #smp_global_mega_btn a {
      position: relative;
      width: 30px;
      height: 24px;
    }
    #smp_global_mega_btn a span {
      position: absolute;
      left: 0;
      width: 100%;
      height: 4px;
      background-color: #222;
    }
    #smp_global_mega_btn a span:nth-of-type(1) {
      top: 0;
    }
    #smp_global_mega_btn a span:nth-of-type(2) {
      top: 10px;
    }
    #smp_global_mega_btn a span:nth-of-type(3) {
      bottom: 0;
    }
    /*押下で×に*/
    #smp_global_mega_btn a.selected span:nth-of-type(1) {
      -webkit-transform: translateY(10px) rotate(-45deg);
      transform: translateY(10px) rotate(-45deg);
    }
    #smp_global_mega_btn a.selected span:nth-of-type(2) {
      opacity: 0;
    }
    #smp_global_mega_btn a.selected span:nth-of-type(3) {
      -webkit-transform: translateY(-10px) rotate(45deg);
      transform: translateY(-10px) rotate(45deg);
    }
    /*メガメニュー内*/
    #smp_global_mega {
    position: absolute;
    top:67px;
    right:0px;
    width:85%;
    background: #e8e8ea;
    display: none;
    z-index: 9999;
    border-bottom:solid 2px #d3d3d3;
    box-shadow: 0px 10px 10px #333;
    }
    #smp_global_mega .btn_link {
    width:50%;
    margin:20px auto;
    }



    /*常時表示メニュー
    ーーーーーーーーーーーーーーーーーーーーーーーー*/
		#smp_global_wrap {
		min-height: 58px;/* ナビ下固定時の高さ確保用 */
		}
    #smp_global {
        display:flex;
        flex-wrap:wrap;
        margin-top:0px;
        border-top: solid 2px #f0f0f1;
        border-bottom: solid 2px #d3d3d3;
				background: #fff;
				z-index: 9999;
        }
    #smp_global li {
        width:20%;
        font-size:11px;
        font-weight:600;
        text-align:center;
        margin-top:0px;
        position:relative;
        }
    #smp_global img {
        display:block;
        margin-right:auto;
        margin-left:auto;
        width:20%;
        height:auto;
        }
    #smp_global a {
        color:#222;
        text-decoration:none;
        display:block;
        padding:13px 0px 10px;
        }

    #smp_global .fs-client-cart-count {
        position:absolute;
        top:3px;
        left:42px;
        padding:0px 6px;
        font-size:10px;
        }

    /*スマホGナビ*/
    #smp_global_search {
        display:none;
        display:block !important;
        padding:15px;
        margin:0px !important;
        }
    #smp_global_search.lay102.type_b input[type="text"] {
    width:70%;
    }

/*smp end*/}


/*パンくずリスト
ーーーーーーーーーーーーーーーーーーーーーーーー*/

/*リセット*/
ol.fs-c-breadcrumb__list { 
    counter-reset: initial;
	padding:0px;
	margin:0px;
	 }
ol.fs-c-breadcrumb__list li {
	text-indent:initial;
	margin-left:initial;
	line-height:initial;
	box-sizing:initial;
	margin:0px;
	padding:0px;
	}
ol.fs-c-breadcrumb__list li:before {
	font-family:initial;
    color:initial;
    font-weight:initial;
	font-size:initial;
    counter-increment:initial;
    content:initial;
}
.fs-c-breadcrumb__listItem + .fs-c-breadcrumb__listItem::before {
	content:initial;
	}


/*パンくず*/
.fs-c-breadcrumb__list {
	width:1080px;
	margin:15px auto 40px !important;
	display:flex;
	flex-wrap:wrap;
	}
.fs-c-breadcrumb__list li {
	display:block;
	font-size:14px;
	font-family:Rokkitt, "游ゴシック", "游ゴシック体";
	margin-top:0px;
	padding:0px;
	}
.fs-c-breadcrumb__list li:last-child {
	padding:3px 40px 0px 20px;
	line-height:31px;
	background:#f4f4f4;
	/*border:solid 1px #cecece;*/
	border-radius:0 25px 25px 0px;
	}
/*
#fs_ProductDetails .fs-c-breadcrumb__list li:last-child {
	padding-top:4px;
	padding-right:10px;
	padding-left:17px;
    font-size: 12px;
	}
#fs_ProductDetails .fs-c-breadcrumb__list li:last-child span {
display:none;
}
*/
.fs-c-breadcrumb__list a {
	display:block;
	padding:3px 25px 0px 35px;
	line-height:33px;
	color:#fff;
	background:#396D98;
	position:relative;
	}
.fs-c-breadcrumb__list a:after {
content:"";
width: 0;
height: 0;
border-style: solid;
border-width: 18px 0 18px 14px;
border-color: transparent transparent transparent #396d98;
position:absolute;
right:0px;
top:0px;
margin-right:-13px;
z-index:99;
	}

.fs-c-breadcrumb__list a:before {
content:"";
width: 0;
height: 0;
border-style: solid;
border-width: 19px 0 19px 15px;
border-color: transparent transparent transparent #fff;
position:absolute;
left:0px;
top:-1px;
margin-right:-13px;
z-index:10;
	}

.fs-c-breadcrumb__list li:first-child a:before {
content:none;
	}
.fs-c-breadcrumb__list li:first-child a {
	background:#396D98 url(https://dojo.itembox.design/item/common/img/base/icon_home.png) no-repeat 15px center;
	background-size:15px auto;
	border-radius:25px 0 0 25px;
	padding-right:5px;
	}

@media screen and (max-width:767px) {

    .fs-c-breadcrumb__list {
        width:auto;
        margin:10px 10px 0px !important;
        }
    .fs-c-breadcrumb__list li {
        display:block;
        margin-left:4px !important;
        }
    .fs-c-breadcrumb__list li:after {
    content:">";
        }
    .fs-c-breadcrumb__list li:last-child:after {
    content:initial;
        }
    .fs-c-breadcrumb__list li:last-child {
        padding:0px;
        line-height:1.5;
        background: initial;
        border-radius: initial;
        }

    .fs-c-breadcrumb__list a {
        display:inline;
        padding: 0px;
        line-height:1.5;
        color:#2b74a2;
        background:initial;
        position:initial;
        }
    .fs-c-breadcrumb__list a:after {
    content:initial;
        }

    .fs-c-breadcrumb__list a:before {
    content:initial;
        }

    .fs-c-breadcrumb__list li:first-child a:before {
    content:none;
        }
    .fs-c-breadcrumb__list li:first-child a {
        background:none;
        border-radius:initial;
        padding-right:0px;
        }
    .fs-c-breadcrumb__listItem span {
        display:none;
        }
/*smp end*/}



/*コンテンツ
ーーーーーーーーーーーーーーーーーーーーーーーー*/

@media screen and (max-width:767px) {

#container {
	margin-right:10px;
	margin-left:10px;
	}
}





/*フッター
ーーーーーーーーーーーーーーーーーーーーーーーー*/

#footer_guide {
	background:#e8e8ea;
	margin-top:100px;
	}


.box_stripe+#footer_guide {
	margin-top:0px;
	}

#footer_guide .boxa {
	width:1020px;
	display:table;
	margin:0 auto;
	padding:45px 0px;
	}
#footer_guide .boxa .cola {
	display:table-cell;
	vertical-align:middle;
	width:338px;
	border-right: dashed 2px #afafb0;
	text-align:center;
	}

#footer_guide .boxa .cola:last-child {
	border-right:none;
	}
#footer_guide .boxa .cola img {
	display:block;
	margin-right:auto;
	margin-left:auto;
	}

#footer_guide p {
	margin-top:0px;
	font-size:20px;
	font-weight:600;
	}
#footer_guide .boxa .cola:first-child p {
	line-height:1.2;
	}
#footer_guide .font_rokkitt {
	font-size:28px;
	line-height:1;
	}
#footer_guide .btn_link {
	padding:10px 0px;
	border-radius:30px;
	margin-top:10px;
	width:75%;
	}
#footer_guide .boxa .cola:first-child .btn_link {
	margin-top:7px;
	padding:15px 0px;
	}

#footer_guide .txta {
	font-size:14px;
	font-weight:normal;
	color:#1d2734;
	margin-top:5px;
	}



#footer_sitemap {
	width:1020px;
	margin:0 auto;
	padding:25px 0px 100px;
	position:relative;
	}
#footer_sitemap p {
	font-size:17px;
	font-weight:600;
	margin-top:40px;
	}
#footer_sitemap ul {
	margin-top:15px;
	}
#footer_sitemap li {
	font-size:15px;
	margin-top:5px;
	}
#footer_sitemap p.font_rokkitt {
	font-size:18px;
	}
#footer_sitemap a {
	color:#222;
	}
#footer_sitemap a:link,
#footer_sitemap a:visited {
	text-decoration:none;
	}
#footer_sitemap a:hover,
#footer_sitemap a:active {
	text-decoration:underline;
	}
#footer_sitemap .flex_between .boxa {
	width:240px;
	margin-right:20px;
	}
#footer_sitemap .flex_between .boxa:last-child {
	margin-right:0px;
	}



#copyright {
	background:#282f34 url(https://dojo.itembox.design/item/common/img/base/border_stripe.png) repeat-x center top;
	background-size:72px 7px;
	text-align:center;
	padding:50px 0px 70px;
	}
#copyright a {
	color:#fff;
	}
#copyright a:link,
#copyright a:visited {
	text-decoration:none;
	}
#copyright a:hover,
#copyright a:active {
	text-decoration:underline;
	}
#copyright p {
	font-size:14px;
	color:#fff;
	}
#copyright li {
	display:inline-block;
	margin:0 12px;
	font-size:14px;
	}
#copyright ul {
	margin-top:0px;
	}
#copyright ul.arrow li a {
	background-image:url(https://dojo.itembox.design/item/common/img/base/arrow_white.png);
	background-size:6px auto;
	}



#btn_gotop {
	position:fixed;
	bottom:145px;
	right:40px;
	}



@media screen and (max-width:767px) {


    #footer_sitemap {
        display:none;
        }

    #footer_localnav_goods+#footer_guide {
    margin-top:0px;
    }
    #footer_localnav_goods {
    background:#F2F0EC;
    margin-top:100px;
    }

    #footer_guide .boxa {
        display:block;
        width:auto;
        padding:10px 0px;
        }
    #footer_guide .boxa .cola {
        display:block;
        border-right: none;
        border-bottom: dashed 2px #afafb0;
        padding:30px 0px;
        margin:0px 10px;
        width:auto;
        }
    #footer_guide .boxa .cola:last-child {
        border:none;
        }
    #footer_guide .boxa .cola img {
        display:inline-block;
        margin:-10px 5px 0px 0px;
        }

    #footer_guide p {
        font-size:18px;
        }
    #footer_guide .font_rokkitt {
        font-size:34px;
        line-height:1;
        }
    #footer_guide .btn_link {
        padding:13px 0px;
        border-radius:40px;
        margin-top:10px;
        width:80%;
        }
    #footer_guide .txta {
        font-size:14px;
        font-weight:normal;
        color:#1d2734;
        margin-top:5px;
        }

    #copyright {
        text-align:left;
        }
    #copyright .font_rokkitt {
        text-align:center;
        font-size:12px;
        }

    #btn_gotop {
        width:60px;
        bottom:70px;
        right:0px;
        }

/*smp end*/}




/*ーーーーーーーーーーーーーーーーーーーーーーーー
FS設定
ーーーーーーーーーーーーーーーーーーーーーーーー*/

/*カテゴリー
ーーーーーーーーーーーーーーーーーーーーーーーー*/
.fs-c-subgroupList {
	width:1080px;
	margin: 0 auto;
	display:flex;
	flex-wrap:wrap;
	}

.fs-c-subgroupList li {
	width:225px;
	margin:60px 60px 0px 0px;
	}
.fs-c-subgroupList li:first-child,
.fs-c-subgroupList li:nth-child(2),
.fs-c-subgroupList li:nth-child(3),
.fs-c-subgroupList li:nth-child(4) {
	margin-top:0px;
	}
.fs-c-subgroupList li:nth-child(4n) {
	margin-right:0px;
	}
.fs-c-subgroupList a {
	text-decoration:none;
	}
.fs-c-subgroupList img {
	margin-bottom: 12px;
	}

.fs-c-subgroup .fs-c-listControl {
	display:none;
	}

.fs-c-subgroupList__label {
	font-weight:600;
	text-decoration: underline;
	line-height:1.4;
	text-align:center;
	}
.fs-c-subgroupList a:hover .fs-c-subgroupList__label {
	text-decoration: none;
	}
.fs-c-subgroupList__comment {
	color:#222 !important;
	font-size:16px !important;
	line-height:1.6 !important;
	margin-top:8px;
	}

/*jsを併用して、サムネ内に見出しや文章を入れる*/
.fs-c-subgroupList .boxa {
width:100%;
}
.fs-c-subgroupList .boxa:first-child h2 {
margin-top:60px;
}
.fs-c-subgroupList .boxa h2+p {
margin-top:0px;
}

@media screen and (max-width:767px) {
.fs-c-subgroupList .boxa {
width:96%;
margin-right:2%;
margin-left:2%;
}
.fs-c-subgroupList .boxa:first-child h2 {
margin-top:0px;
}
/*smp end*/}



.fs-c-productListItem__productName {
	font-size:17px;
	line-height:1.4;
	}
.fs-c-productListItem__productName  .fs-c-productName__copy {
	font-size:15px;
	font-weight:normal;
	margin-bottom:5px;
	}
.fs-c-productListItem__prices {
	text-align:right;
	}
.fs-c-productListItem__prices .fs-c-price__value,
.fs-c-productListItem__prices .fs-c-price__currencyMark {
	font-size:24px;
	}
.fs-c-productPrice__addon__label,
.fs-c-productPrice__addon:not(.fs-c-productPrice__addon--listed)::before,
.fs-c-productPrice__addon:not(.fs-c-productPrice__addon--listed)::after {
	font-size:14px;
	}

.fs-c-productList__list {
	width:1120px;
	margin:10px auto 90px;
	display:flex;
	flex-wrap:wrap;
	}
.fs-c-productList__list .fs-c-productList__list__item {
	width:260px;
	margin:40px 10px 0px;
	}
.fs-body-search .fs-c-productListItem__control,
.fs-body-category .fs-c-productListItem__control {
	display:none;
	}


.fs-c-subgroupList p {
    font-size: 16px;
    margin:0px;
	}
.fs-c-subgroupList p a:link,
.fs-c-subgroupList p a:visited {
    text-decoration: underline;
	}
.fs-c-subgroupList p a:hover,
.fs-c-subgroupList p a:active {
    text-decoration: none;
	}


	@media screen and (max-width:767px) {

	.fs-c-subgroupList {
		width:auto;
		}
	.fs-c-subgroupList li {
		width:42%;
		margin:60px 4% 0px;
		}
	.fs-c-subgroupList__label {
		line-height:1.4;
		}
	.fs-c-subgroupList__comment {
		font-size:14px !important;
		line-height:1.4 !important;
		}


	.fs-c-productList__list {
		width:auto;
		}
	.fs-c-productList__list .fs-c-productList__list__item {
		width:44%;
		margin:40px 3% 0px;
		}

	}

.fs-c-productList__list .fs-c-productListItem__productDescription {
font-size:16px;
line-height:1.6;
display: none;
}
.fs-c-productList__list .custom_thum .fs-c-productListItem__productDescription {
display: block;
}





/*商品詳細
ーーーーーーーーーーーーーーーーーーーーーーーー*/

/*全体幅*/
.fs-l-main {
	width:1080px;
	margin:0 auto;
	}

@media screen and (max-width:767px) {
	.fs-l-main {
	width:auto;
	margin:10px 10px 0px;
	}
}


body#fs_ProductDetails select,
body#fs_ProductDetails button {
	box-sizing: border-box;
	}
#fs_ProductDetails .fs-l-productLayout > h1 {
	font-size:20px;
	text-align:center;
	}

/*右上注釈を上下中央配置*/
.iziToast-wrapper-topRight {
	top:50%;
	left:0;
	right:0;
	text-align:center !important;
	width:auto !important;
	margin:auto !important;
	}


/*カート周りレイアウト*/
#goods_detail_cart {
	margin-top:50px;
	}
#goods_detail_cart #goods_detail_ttl,
#goods_detail_cart #goods_detail_img,
#goods_detail_cart #goods_detail_text,
#goods_detail_cart #goods_detail_spac {
	width:510px;
	}
#goods_detail_cart #goods_detail_ttl,
#goods_detail_cart #goods_detail_text {
	float:right;
	}

#goods_detail_cart #goods_detail_img {
	float:left;
	}
#goods_detail_cart #goods_detail_spac {
	float:left;
	margin-bottom:20px;
	}




    @media screen and (max-width:767px) {
    #goods_detail_cart {
        margin-top:30px;
        display:block;
        }
    #goods_detail_cart #goods_detail_ttl,
    #goods_detail_cart #goods_detail_img,
    #goods_detail_cart #goods_detail_text,
    #goods_detail_cart #goods_detail_spac {
        width:auto;
        float:none;
        }
    .fs-c-productMarks {
        margin-bottom:20px;
        }
        body#fs_ProductDetails select {
        margin-bottom:10px;
        }
        body#fs_ProductDetails select[name="quantity"] {
        margin-bottom:0px;
        }
    }


/*画像繰り返しパーツ*/
.fs-c-productPlainImage {
	text-align:center;
	margin-top:60px;
	}
.fs-c-productPlainImage p {
	font-size:16px;
	}


/*商品画像パーツ(メイン)*/
/*
.fs-c-productMainImage {
	cursor:pointer;
	border:solid 3px #d8d8d8;
	padding-top:20px;
	}
.fs-c-productMainImage__image {
	height:430px;
	text-align:center;
	}
.fs-c-productMainImage__image img {
	max-height:100%;
	}
.fs-c-productThumbnail {
	margin-top:20px;
	}
.fs-c-productThumbnail__image {
  margin: 10px 5px 0px;
  flex-basis: 50px;
  min-width: 50px;
  text-align:center;
}
.fs-c-productThumbnail__image img {
  cursor:pointer;
  width:auto;
  max-height:68px;
}
*/
/*商品画像パーツ(サムネイル)*/
/*
.fs-c-productThumbnail__image__caption {
	font-size:12px;
	margin-top:5px;
	}
*/


/*商品画像パーツ・フリック(メイン)*/
.fs-c-productCarouselMainImage__carousel {
	cursor:pointer;
	border:solid 3px #d8d8d8;
	text-align:center;
	}
	
.fs-c-productCarouselMainImage__carousel div {
	display:table;
	}
.fs-c-productCarouselMainImage__carousel figure {
	display:table-cell !important;
	vertical-align:middle;
	width:510px !important;
	height:450px;
	padding:20px 0px 50px;
  	}

.fs-c-productCarouselMainImage__carousel img {
margin:0px auto;
max-width:95%;
max-height:95%;
	}
@media screen and (max-width:767px) {
.fs-c-productCarouselMainImage__carousel img {
max-width:80vw;
max-height:60vh;
	}
/*smp end*/}

.fs-c-productCarouselMainImage__image__caption {
	background:none;
	color:#222;
	font-size:15px;
	line-height:1.3;
	bottom:5px;
	}
.fs-c-slick .slick-prev {
	left:0px;
	}
.fs-c-slick .slick-next {
	right:0px;
	}
@media screen and (max-width:767px) {
.fs-c-productCarouselMainImage__carousel figure {
	width:60% !important;
	height:350px;
  	}
}

/*商品画像パーツ・フリック(サムネイル)*/
.fs-c-productCarouselMainImage__thumbnailList {
	margin-top:0px;
	}
.fs-c-productCarouselMainImage__thumbnailList > li {
  flex-basis: 50px;
  flex-shrink: 0;
  margin: 0px 10px 15px 0px;
}
.fs-c-productCarouselMainImage__thumbnailList figcaption {
	font-size:12px;
	line-height:1.3;
	}
.fs-c-productCarouselMainImage__thumbnailList li {
	text-align:center;
	}
.fs-c-productCarouselMainImage__thumbnailList img {
	border:2px solid #d8d8d8;
	cursor:pointer;
	width:auto;
	max-height:68px;
	}
.fs-c-productCarouselMainImage__thumbnailList .slick-active img {
	border:2px solid #2b74a2;
	}
.fs-c-productCarouselMainImage__thumbnailList {
	flex-wrap:wrap;
	overflow-x:visible;
	}



/*余白*/
#fs_ProductDetails .fs-c-productNumber,
#fs_ProductDetails .fs-c-productChooseVariation {
	margin-top:20px;
	}
#fs_ProductDetails .fs-c-productPrices {
	margin-top:20px;
	margin-bottom:20px;
	}
#fs_ProductDetails .fs-c-featuredProduct .fs-c-productPrices {
	margin-top:0px;
	}

.fs-c-returnedSpecialContract {
	padding:0px;
	margin-top:10px;
	}


/* メーカー名と二重価格 */
.c-maker-name__inner {
line-height: 1;
margin-top: 0px;
}
.c-retail-price__inner {
line-height: 1;
}



/*商品名・価格・サイズ・プルダウン周辺*/

.fs-c-productNameHeading {
	font-size:20px;
}
.fs-c-productNameHeading .fs-c-productNameHeading__copy {
	font-size:18px;
	font-weight: normal;
	display:block;
	margin-bottom:10px;
}

.fs-c-price__currencyMark,
.fs-c-price__value {
	font-family:Rokkitt !important;
	font-size:37px;
	}
.fs-c-productOption__price .fs-c-price__currencyMark,
.fs-c-productOption__price .fs-c-price__value {
	font-size:24px;
	}

/* アイコン */
.fs-body-product .fs-c-productMarks {
margin-bottom: 20px;
}


/* バリエーション価格 */

.fs-body-product .fs-c-productVariationPrice {
display: flex;
align-items: center;
}
.fs-body-product .fs-c-productVariationPrice__price .fs-c-price__currencyMark {
/* 円マーク */
font-size: 22px;
margin-right: 5px;
}
.fs-body-product .fs-c-productVariationPrice__price .fs-c-price__value {
/* 価格 */
font-size:30px;
margin-right: 5px;
}
.fs-body-product .fs-c-productVariationPrice .fs-c-productVariationPrice__addon__label {
/* 税込表示 */
font-size: 14px;
}




/* その他価格 */
.fs-c-price__value {
	margin-right:10px;
	}
.fs-c-variationLabel__label {
	font-size:20px;
	font-weight:bold;
	}

select.fs-c-dropdown__menu {
	border-radius:1px;
	padding:10px 2%;
	margin-top:10px;
	}

.fs-c-dropdown::after {
	position:absolute;
	top:45%;
	right:6px;
	bottom:initial;
	background:initial;
	border:none !important;
	content:"";
	background:url(https://dojo.itembox.design/item/common/img/base/select_arrow.png) no-repeat center center;
	background-size:contain;
	width:10px;
	height:8px;
	margin-top:-6px;
	}
.fs-c-productOption .fs-c-dropdown::after {
	right:18px;
	background:url(https://dojo.itembox.design/item/common/img/base/select_arrow_b.png) no-repeat center center;
	background-size:contain;
	width:2px;
	height:2px;
	margin-top:-5px;
	}

.fs-c-variationRadioList__name__stock {
	font-size:20px;
	line-height:1;
	margin:0px;
	}

.fs-c-stockSignLegend p {
	font-size:15px;
	}


#goods_detail_text .fs-c-productPrice {
	justify-content:left;
	}


#cart_wrap,
.fs-c-variationAndActions {
	background:#f0e0e4;
	padding:30px 40px 30px;
	}

.fs-c-variationAndActions {
	background:#e6f2ed;
	border-radius:0px 0px 5px 5px;
	}

#cart_wrap dl.fs-c-productOption {
	margin-top:-35px;
	}

.fs-c-productQuantity {
	position:relative;
    margin-right:10px;
    margin-top:5px;
	}
    @media screen and (max-width:767px) {
    .fs-c-productQuantity {
	position:relative;
    margin-right:5px;
    margin-bottom:10px;
	}
    /*smp end*/}

.fs-c-variationAndActions .fs-c-productQuantity .fs-c-quantity {
	max-width:initial
	}
.fs-c-variationAndActions .fs-c-productQuantity .fs-c-quantity:before {
	content:"数量";
	}

/*数量のアローマーク*/
/*
.fs-c-variationAndActions .fs-c-productQuantity .fs-c-quantity:after {
	position:absolute;
	top:45%;
	right:6px;
	bottom:initial;
	background:initial;
	border:none !important;
	content:"";
	background:url(https://dojo.itembox.design/item/common/img/base/select_arrow.png) no-repeat center center;
	background-size:contain;
	width:10px;
	height:21px;
	margin-top:-8px;
	z-index:1;
	}
*/
.fs-c-variationAndActions .fs-c-productQuantity .fs-c-quantity__select {
	border-radius:1px;
	width:4em;
	padding:13px 10px;
	}
.fs-c-variationAndActions .fs-system-quantity-text {
	width:4em;
	padding:11px 10px;
	margin:0px 0px 10px;
	}

.fs-c-variationAndActions .fs-c-button--primary {
  background: #2b74a2;
  border-radius: 50px;
  color: #ffffff;
  cursor: pointer;
  display: inline-block;
  text-decoration: none;
  text-align: center;
  padding: 5px 15px;
  font-weight:bold;
  width:270px;  
  margin-left:10px;
}
.fs-c-variationAndActions .fs-c-button--primary .fs-c-button__label:before {
	content:"　";
	background:url(https://dojo.itembox.design/item/common/img/base/btn_cart.png) no-repeat center center;
	background-size: contain;
	width:43px;
	height:38px;
	margin-right:5px;	
	}
.fs-c-variationAndActions .fs-c-button--primary:hover .fs-c-button__label:before {
	background:url(https://dojo.itembox.design/item/common/img/base/btn_cart_over.png) no-repeat center center;
	background-size: contain;
	width:43px;
	height:38px;
	}

#cart_wrap h2,
.fs-c-variationAndActions h2 {
	font-size:26px;
	text-align:center;
	margin-top:0px;
	}
.fs-c-variationAndActions #cart_link_inner {
	text-align:right;
	margin-top:10px;
	}
#cart_wrap a[href="/c/twa/contact/con02"]{
	font-size:19px;
	width:100%;
	text-align:center;
	padding-right:0px;
	padding-left:0px;
	}
#cart_wrap a[href="/c/twa/contact/con02"]:before {
	content:"　";
	background:url(https://dojo.itembox.design/item/common/img/base/icon_estimate.png) no-repeat center left; 
	background-size:17px auto;
	margin-right:3px;
	}
#cart_wrap a[href="/c/twa/contact/con02"]:hover:before {
	content:"　";
	background:url(https://dojo.itembox.design/item/common/img/base/icon_estimate_over.png) no-repeat center left; 
	background-size:17px auto;
	margin-right:3px;
	}
.fs-c-returnedSpecialContract__link a,
.fs-c-button--inquiryAboutProduct {
	background-image:url(https://dojo.itembox.design/item/common/img/base/arrow.png);
	background-repeat:no-repeat;
	background-position:0px 8px;
	background-size:8px auto;
	padding-left:12px;
	text-decoration: underline;
	color:#2b74a2;
	margin-top:10px;
	font-size:16px;
	}
a.fs-c-button--addReview--detail {
	margin-top:0px !important;
	}
.fs-c-returnedSpecialContract__link a[href="/p/about/return-policy"] {
	background-position:0px 2px;
	}
.fs-c-returnedSpecialContract__link a:hover,
.fs-c-button--inquiryAboutProduct:hover,
.fs-c-button--addReview--detail:hover {
	text-decoration: none;
	color:#2b74a2;
	}


dl.fs-c-productOption {
	display:block;
	flex-direction:initial;
		}
dt.fs-c-productOption__name {
	font-size:20px;
	margin-top:35px;
	}
.fs-c-productOption__option {
	}


.fs-c-productOption__comment p {
	margin-top:5px;
	font-size:15px;
	line-height:1.4;
	}
.fs-c-productOption__comment .arrow {
	background-position:0 1px;
	}
.fs-c-productOption .fs-c-requiredMark {
	display:none;
	}


.fs-c-stockSignLegend__legend {
	display:initial;
	}
.fs-c-stockSignLegend__legend p {
	margin-top:10px;
	line-height:1.4;
	}
.fs-c-variationSelect__image > img {
   border: 1px solid #cecece;
}
.fs-c-variationRadioList__name__stock {
	font-size:14px;
	color:#f00;
	}
@media screen and (max-width:767px) {
.fs-l-productLayout>h1:first-child {
	margin-top:30px;
	}
.fs-c-productNameHeading {
	margin-top:0px;
	}
.fs-c-variationAndActions .fs-c-button--primary {
  width:auto;
	}

#cart_wrap,
.fs-c-variationAndActions {
	padding:20px;
	}
.fs-c-variationAndActions .fs-c-productQuantity .fs-c-quantity__select,
.fs-c-variationAndActions .fs-system-quantity-text {
	width:3em;
	}
.fs-c-variationAndActions .fs-c-productQuantity .fs-c-quantity:after {
	content:initial;
	}
#cart_wrap .btn_link,
.fs-c-variationAndActions .fs-c-button--primary {
	font-size:19px;
	}
}



/*商品説明大*/

.fs-p-productDescription--full {
	margin-top:40px;
	}
.table_spec {
	width:100%;
	}
.table_spec th,
.table_spec td {
	font-size:16px;
	padding:10px !important;
	}

.table_spec th {
white-space: nowrap;
vertical-align: top;
}
.table_spec.type_b th {
white-space: initial;
min-width: 8em;
}



/*カート周りボタン*/

#cart_around_btn {
	display:flex;
	flex-wrap:wrap;
	justify-content:space-between;
	margin-top:0px;
	}
#cart_around_btn li {
	width:48%;
	}



/*レビュー*/
.fs-c-productReview {
	margin-top:10px;
	font-size:16px;
	line-height:1.4;
	}
.fs-c-productReview .fs-c-reviewList--productDescription {
	display:none;
	}
.fs-c-reviewProduct__info {
	line-height:1.4;
	}



/*タブ切り替え*/
#cart_tab {
	margin-bottom:20px;
	}
.fs-c-variationAndActions {
	background:initial;
	}
.fs-c-variationAndActions {
	padding:35px 0px 0px;
	}
#cart_wrap_b {
	background:#e6f2ed;
	padding:0px 40px 30px;
	}

#cart_tab .cart_tab_custom {
	display: flex;
	flex-wrap:wrap;
	}
#cart_tab .cart_tab_custom li {
	text-align:center;
	width:46%;
	margin:0 2%;
	}
#cart_tab .cart_tab_custom li a {
	display:block;
	padding:10px 0px;
	background:#e6f2ed;
	border-radius:10px 10px 0px 0px;
	}
#cart_tab .cart_tab_custom li:first-child a {
	background:#f0e0e4;
	}


#cart_tab .cart_tab_custom_none+.cart_tab_custom {
	display:none;
	}

#cart_wrap_b {
	display:block !important;
	}
#cart_wrap[style="display: block;"]+#cart_wrap_b {
	background:#f0e0e4;
	padding-top:0px;
	}
/*
#cart_wrap[style="display: block;"]+#cart_wrap_b .fs-c-variationAndActions {
	padding-top:0px;
	}
*/
#cart_wrap[style="display: block;"]+#cart_wrap_b .fs-c-variationAndActions .fs-c-button--addToCart--detail .fs-c-button__label {
	display:none;
	}
#cart_wrap[style="display: block;"]+#cart_wrap_b .fs-c-variationAndActions .fs-c-button--addToCart--detail:before {
	content:"カスタムお見積り依頼";
	}

/*項目選択肢*/

.fs-c-productSelection {
	margin-top:0px !important;
	}

.fs-c-radioGroup, .fs-c-checkboxGroup {
flex-direction:row !important;
}
dt.fs-c-productSelection__name {
margin-top:0px;
padding:0px;
background:none;
}
.fs-c-radioGroup > * + * {
margin-top:0px;
}


/*商品説明小*/

.fs-p-productDescription--short {
	margin-bottom:20px;
	}
.fs-p-productDescription--short p,
.fs-p-productDescription--short li {
	font-size:16px;
	}


/*商品詳細B　ロゴ刺繍型代ページなど
ーーーーーーーーーーーーーーーーーーーーーーーー*/

#goods_detail_cart_b {
	width:580px;
	margin-right:auto;
	margin-left:auto;
	}
#goods_detail_cart_b #cart_link_inner {
	text-align:center;
	}
#goods_detail_cart_b .fs-c-productNameHeading {
	font-size:33px;
	}
#goods_detail_cart_b .fs-c-productPrices {
	margin-top:0px !important;
	margin-bottom:0px !important;
	}
#goods_detail_cart_b .fs-c-productQuantityAndWishlist {
	display:none;
	}
#goods_detail_cart_b #cart_around_btn {
	margin-top:40px;
	}
#goods_detail_cart_b .fs-p-productDescription--full {
	margin:0px;
	}

		@media screen and (max-width:767px) {
		#goods_detail_cart_b {
			width:auto;
			margin-right:auto;
			margin-left:auto;
			}
		/*smp end*/}



/*カートページ
ーーーーーーーーーーーーーーーーーーーーーーーー*/

.fs-c-continueShopping {
	margin-top:40px;
	}

dl.fs-c-listedOptionPrice,
dl.fs-c-listedOptionPrice dt,
dl.fs-c-listedOptionPrice dd {
	margin-top:0px;
	font-size:15px;
	line-height:1;
	}

.fs-c-cartTable .fs-c-price__currencyMark,
.fs-c-cartTable .fs-c-price__value {
	font-size:24px;
	}
#fs_button_placeOrder {
	width:400px;
	margin:40px auto 0px;
	}
@media screen and (max-width:767px) {
#fs_button_placeOrder {
	width:auto;
	}
}
.fs-c-cartPayment__button {
	margin-top:20px;
	}
.fs-c-checkout-paymentMethod__message p,
.fs-c-checkout-paymentMethod__disabledMessage p {
	margin-top:0px !important;
	}
.fs-c-checkout-paymentMethod__setting {
	margin-top:0px !important;
	}

.fs-c-commissionList {
	display:flex;
	flex-wrap:wrap;
	}
.fs-c-cartDiscountInfo__info__current {
	font-size:30px;
	color:#f00;
	}
.fs-c-cartDiscountInfo__title {
	font-weight:600;
	}


.fs-c-inputTable--inModal th,
.fs-c-inputTable--inModal td {
	padding:10px !important;
	border:none !important;
	}
select.fs-c-dropdown__menu#fs_input_creditCardExpirationMonth {
	width:3.5em;
	padding:10px 10%;
	}
select.fs-c-dropdown__menu#fs_input_creditCardExpirationYear {
	width:4.5em;
	padding:10px 10%;
	}

.fs-c-cartDiscountInfo {
	float:left;
	margin-right:40px;
	}
.fs-c-cartDiscountInfo .fs-c-price__value,
.fs-c-cartDiscountInfo .fs-c-price__currencyMark {
	font-size:26px;
	}
.fs-c-button--registerAndPurchase {
	font-size:21px;
	}
.fs-c-cartPayment {
	text-align:right !important;
	}


/*お客様情報入力*/
#fs_CustomerDetails .fs-c-agreementConfirmation__addon {
	margin:0;
	}
#fs_CustomerDetails .fs-c-privacyPolicyAgreeField {
	margin-top:40px;
	text-align:center;
	}
#fs_CustomerDetails .fs-c-checkbox__label {
align-items: flex-start;
}
#fs_CustomerDetails .fs-c-checkbox__label .fs-c-checkbox__checkMark {
margin-top: 5px;
}


/*ご注文手続き*/
#fs_CheckoutWithMultiAddress .fs-c-checkout-paymentMethod__body {
	display:block;
	}
#fs_CheckoutWithMultiAddress .fs-c-checkout-paymentMethodList .fs-c-price__currencyMark,
#fs_CheckoutWithMultiAddress .fs-c-checkout-paymentMethodList .fs-c-price__value {
	font-size:24px !important;
	color:#f00;
	}
#fs_CheckoutWithMultiAddress .fs-c-checkout-paymentMethodList .fs-c-commissionTable__range .fs-c-price__currencyMark,
#fs_CheckoutWithMultiAddress .fs-c-checkout-paymentMethodList .fs-c-commissionTable__range .fs-c-price__value {
	color:#222;
	}


@media screen and (max-width:767px) {

.fs-l-cart__contentsArea {
	padding-top:40px;
	}
.fs-c-cartTable span,
.fs-c-cartTable span {
	line-height:1.4 !important;
	}
.fs-c-cartTable .fs-c-cartTable__actionButton button {
	line-height:1.4;
	}

.fs-c-cartDiscountInfo {
	margin:auto;
	float:none;
	}
.fs-c-cartPayment {
	text-align:center !important;
	}
.fs-c-continueShopping {
	text-align:center;
	}
.fs-c-cartPayment__button　{
	margin-left:0px;
	}
}


#fs_ShoppingCart .fs-c-cartDiscountInfo--postage,
#fs_ShoppingCart .fs-c-cartDiscountInfo--volume {
	display:none;
	}

#fs-cartTotals-container {
	margin-top:20px;
	}


.fs-c-listedProductName__selection__choice {
	color:#f00;
	}
.fs-c-checkout-productAllocation {
	width:auto;
	}

  .fs-c-cartTable__dataCell--point::before, .fs-c-cartTable__dataCell--quantity::before, .fs-c-cartTable__dataCell--subtotal::before {
    font-size: 18px;
  }
.fs-c-quantity {
	float:right;
	}


/*お届け希望日入力欄*/
.fs-c-checkout-deliveryMethod--deliveryDateTime dt,
.fs-c-checkout-deliveryMethod--deliveryDateTime dd {
	margin-top:0px;
	}
.fs-c-checkout-deliveryMethod--deliveryDateTime dt {
	font-weight:600;
	}
.fs-c-checkout-deliveryMethod--deliveryDateTime .fs-c-checkout-deliveryMethod__option__title:before {
	content:"通常注文の"
	}
.fs-c-checkout-deliveryMethod--deliveryDateTime .fs-c-checkout-deliveryMethod__deliveryDetail {
	font-size:28px;
	font-weight:600;
	line-height:1.2;
  	border-bottom: 1px solid currentColor;
  	margin:60px auto 10px !important;
	}
.fs-c-checkout-deliveryMethod--deliveryDateTime .fs-c-checkout-deliveryMethod__deliveryDetail:before {
	content:"カスタム制作のお届け希望日";
	}
.fs-c-checkout-deliveryMethod--deliveryDateTime .fs-c-checkout-deliveryMethod__deliveryDetail label {
	display:none;
	}



/*細部パーツ
ーーーーーーーーーーーーーーーーーーーーーーーー*/

/*商品マーク*/
.icon_custom {
	background:#70AD47;
	color:#fff;
	font-size:14px;
	font-weight:bold;
	}
.icon_custom.type_b {
	background:#bea97a;
	}
.icon_custom.type_c {
	padding:5px 10px;
	text-decoration: none;
	display:inline-block;
	margin-bottom:5px;
	font-size: initial;
	border-radius:3px;
	}



/*注釈パーツ*/
.fs-c-panel--error,
.fs-c-panel__contentList__content,
.fs-c-panel--info {
	margin:40px auto;
	width:1034px;
	padding:20px;
	text-align:center;
	}
.fs-c-modal__inner .fs-c-panel--error {
width:auto;
}
.fs-c-panel--info .fs-c-panel__contentList__content {
	margin:0px;
	}
.w740 .fs-c-panel--error,
.w740 .fs-c-panel__contentList__content,
.w740 .fs-c-panel--info,
.w780 .fs-c-panel--error,
.w780 .fs-c-panel__contentList__content,
.w780 .fs-c-panel--info,
.w820 .fs-c-panel--error,
.w820 .fs-c-panel__contentList__content,
.w820 .fs-c-panel--info,
.w1060 .fs-c-panel--error,
.w1060 .fs-c-panel__contentList__content,
.w1060 .fs-c-panel--info,
.w1080 .fs-c-panel--error,
.w1080 .fs-c-panel__contentList__content,
.w1080 .fs-c-panel--info {
	width:auto;
	}

@media screen and (max-width:767px) {
.fs-c-panel--error,
.fs-c-panel__contentList__content,
.fs-c-panel--info {
	width:auto;
	margin-right:10px;
	margin-left:10px;
	padding:20px;
	}
}

.fs-c-panel::before {
	top:5px;
	left:5px;
	}
.fs-c-panel--error .fs-c-panel__contentList__content {
	margin:0px;
	padding:0px;
	}

/*必須マーク*/

.fs-c-requiredMark {
	color:#f00;
	text-indent: initial;
	overflow:initial;
	width:auto;
	height:auto;
	}
.fs-c-requiredMark:before {
	content:initial;
	}


/*マイページ＞注文履歴*/

.fs-c-listedProductName__variation, .fs-c-listedProductName__selection {
  font-size: 15px;
  line-height:1.8;
}

/*注釈文言*/

.fs-c-noResultMessage__title {
	margin:50px 0px;
	text-align:center;
	}

/*マイページ＞会員登録内容変更*/

#fs_input_birthdayYear {
	width:5.5em;
	padding-left:10px;
	}
#fs_input_birthdayMonth,
#fs_input_birthdayDay {
	width:4em;
	padding-left:10px;
	}
	
/*ログイン*/

.fs-c-buttonContainer--memberRegister {
	margin-top:20px;
	}



/*マイページ*/
.fs-c-slick .slick-slide {
	margin-right:10px;
	margin-left:10px;
	}
.fs-c-slick .slick-slide .fs-c-productName__name {
	font-size:16px;
	}
.fs-c-cartTable__dataCell--quantity {
	width:auto;
	}


@media screen and (max-width:767px) {
/*商品一覧*/
.fs-body-category-goods #dropdownMenu {
	display:none !important;
	}
/*smp end*/}


/*静的レコメンド
https://www.team-work-apparel.jp/c/case/addcase/add0003
*/

.fs-c-featuredProduct {
width:1080px;
margin-right:auto;
margin-left:auto;
}
.fs-c-featuredProduct .fs-c-productListItem__control {
display:none;
}

@media screen and (max-width:767px) {
.fs-c-featuredProduct {
width:95%;
margin-right:auto;
margin-left:auto;
}
.fs-c-featuredProduct .fs-c-productListItem__control {
display:none;
}
/*smp end*/}



